### Method

# Clutter Text delete_text

#### Declaration [src]

    void
    clutter_text_delete_text (
      ClutterText* self,
      gssize start_pos,
      gssize end_pos
    )

#### Description [src]

Deletes the text inside a `ClutterText` actor between `start_pos` and `end_pos`.

The starting and ending positions are expressed in characters, not in bytes.

#### Parameters

`start_pos`

  Type: `gssize`

  Starting position.

`end_pos`

  Type: `gssize`

  Ending position.